
@media (min-width: 1800px) {
}
@media (max-width: 1899px) {
}
@media (max-width: 1799px) {
}

@media (max-width: 1699px) {
}

@media (max-width: 1439px) {
    .hero-section .container {
        max-width: 1223px;
        padding: 0 15px;
    }
    .section {
        padding: 80px 0;
    }
    .customers-review-section {
        padding: 120px 0;
    }
    .customers-review-left {
        top: 200px;
    }
    .review-stack_content-item {
        top: 200px;
    }
    .ba-card {
        height: 380px;
    }
    .program-b2b-text-info h2 {
        font-size: 44px;
        margin: 0 0 15px;
    }
    .program-b2b-text-info p {
        margin-bottom: 15px;
    }
    .program-b2b-text-info {
        padding: 12px 30px;
    }
    .services-content-info {
        padding: 26px;
    }
    .btn-2-row {
        padding-top: 25px;
    }
    .hero-section {
        height: 745px;
    }
}
@media (max-width: 1279px) {
    .hero-section .container {
        max-width: 1147px;
    }
}
@media (max-width: 1199px) {
    .hero-section .container {
        max-width: 951px;
    }
    .customers-review-left {
        width: 365px;
    }
    .customers-review-right {
        width: 480px;
    }
    .hero-left {
        max-width: 384px;
    }
    .hero-quicklink-wrap a img {
        max-height: 44px;
    }
    .hero-quicklink-wrap a h4 {
        margin: 5px 0 0;
        font-size: 15px;
        line-height: 27px;
    }
    .hero-quicklink-wrap {
        margin: 95px 0px 0 0;
        gap: 16px;
    }
    .hero-section {
        height: 620px;
    }
    .hero-content h1 {
        max-width: 348px;
        margin: 0 0 30px;
    }
    .heartbeat-heading {
        margin: 0 0 25px;
    }
    .section {
        padding: 60px 0;
    }
    .mwr-commn-col-info p {
        font-size: 16px;
        line-height: 25px;
    }
    .heading h1, .heading h2, .heading h3, .heading h4, .heading h5 {
        line-height: 1.1;
    }
    .mwr-commn-col-info .heading br{
        display: none;
    }
    .heading.text-center {
        margin-bottom: 40px;
    }
    .water-b-icon {
        margin: 0 0 14px;
    }
    .water-b-icon img {
        height: 2.5rem;
        max-height: 2.5rem;
    }
    .services-content-info h3 {
        font-size: 22px;
        line-height: 17px;
        margin: 0 0 14px;
    }
    .services-content-info p {
        font-size: 16px;
        line-height: 22.4px;
        margin-bottom: 14px;
        padding-right: 50px;
    }
    .services-content-info h6 {
        font-size: 18px;
        line-height: 23px;
        margin: 0 0 15px;
    }
    .services-content-info .btn-2-row {
        margin-top: auto;
        padding-bottom: 0;
        padding-top: 20px;
    }
    .services-content-info {
        padding: 18px;
    }
    .program-b2b-text-info h2 {
        font-size: 36px;
    }
    .program-b2b-text-info p {
        font-size: 16px;
        line-height: 25px;
    }
    .program-b2b-text-info {
        padding-left: 0;
    }
    .restoration-services-section .heading p {
        font-size: 16px;
        line-height: 25px;
    }
    .restoration-services-section .heading.text-center {
        margin-bottom: 40px;
    }
    .handdrawn-arrow {
        top: -48px;
        left: -15px;
        width: 80px;
    }
    .restoration-services-inner-info p {
        font-size: 16px;
        line-height: 23px;
    }
    .restoration-services-inner-info p br{
        display: none;
    }
    .restoration-contact-btn {
        padding-top: 90px;
    }
    .why-choose-right-info h2 {
        font-size: 26px;
        margin-bottom: 15px;
    }
    .why-choose-right-info p {
        font-size: 16px;
        line-height: 25px;
    }
    .why-choose-item-info h4 {
        font-size: 20px;
    }
    .claims-process-section .mwr-commn-col-info p {
        font-size: 16px;
    }
    .claims-process-list {
        margin-top: 25px;
    }
    .claims-process-list li {
        font-size: 16px;
    }
    .free-estimate-section {
        padding: 61px 0;
    }
    h1 {
        font-size: 36.5px;
        letter-spacing: -1px;
    }
    h2 {
        line-height: 1.1;
    }
    p {
        font-size: 16px;
        line-height: 26px;
    }
    .ba-card {
        height: 290px;
    }
    .review-stack_content-item p {
        font-size: 16px;
        padding-right: 0;
    }
    .review-stars {
        margin: 0 0 14px;
    }
    .customers-review-section {
        padding: 60px 0 60px;
    }
}
@media (max-width: 991px) {
    .hero-section .container {
        max-width: 100%;
        padding: 0 15px;
    }
    .hero-right {
        display: none;
    }
    .mwr-commn-col-left {
        width: 100%;
    }
    .mwr-commn-col-right {
        display: none;
    }
    .services-wrapper-row {
        display: flex;
        flex-wrap: initial;
        column-gap: 24px;
        row-gap: 24px;
        overflow: auto;
    }
    .services-em-col-6 {
        width: auto;
        min-width: 100%;
        height: auto;
        min-height: 420px;
    }
    .services-em-col-4 {
        width: auto;
        min-width: 100%;
        height: auto;
        min-height: 420px;
    }
    .program-b2b-col-left {
        width: 100%;
    }
    .program-b2b-col-right {
        width: 100%;
        padding-left: 0;
    }
    .program-b2b-section .program-b2b-text-info {
        padding: 2.5rem 2.5rem 2.5rem 1rem;
    }
    .program-b2b-text-info h2 span {
        color: #c21919;
        display: block;
    }
    .restoration-services-col {
        width: 50%;
        padding: 0 32px;
    }
    .restoration-services-col:nth-child(2) {
        margin-top: 0;
    }
    .handdrawn-arrow {
        top: 3px;
        left: -40px;
        width: 100px;
    }
    .handdrawn-arrow.handdrawn-02 {
        right: auto;
        left: 0;
        bottom: -120px;
        top: auto;
        transform: rotate(-8deg);
    }
    .restoration-services-wrap {
        row-gap: 50px;
    }
    .restoration-contact-btn {
        padding-top: 60px;
    }
    .why-choose-left {
        display: none;
    }
    .why-choose-right {
        width: 100%;
    }
    .why-choose-right-info {
        padding-left: 0;
        margin-top: 0;
    }
    .claims-process-section .mwr-commn-col-right {
        width: 100%;
        display: block;
        order: 1;
        margin: 0 0 32px;
    }
    .claims-process-section .mwr-commn-col-left {
        width: 100%;
        order: 2;
    }
    .claims-process-section .mwr-commn-col-info .heading br {
        display: block;
    }
    .before-after-col {
        width: 100%;
    }
    .before-after-grid {
        flex-wrap: wrap;
    }
    .ba-card {
        height: 40em;
    }
    .customers-review-left {
        width: 275px;
    }
    .customers-review-right {
        width: 400px;
    }
}

@media only screen
    and (device-width : 812px)
    and (device-height : 375px)
    and (-webkit-device-pixel-ratio : 3) {}
@media only screen
    and (device-width : 896px)
    and (device-height : 414px)
    and (-webkit-device-pixel-ratio : 2) {}
@media only screen
    and (device-width : 932px)
    and (device-height : 430px)
    and (-webkit-device-pixel-ratio : 3) {}
@media (max-width:767px) {
    .hero-wrapper {
        justify-content: center;
        text-align: center;
    }
    .heartbeat-heading {
        justify-content: center;
    }
    .hero-content h1 {
        margin: 0 auto 30px;
    }
    .handdrawn-arrow {
        display: none;
    }
    .restoration-services-col {
        width: 100%;
    }
    .customers-review-left {
        width: 100%;
        position: static;
        margin: 0 0 40px;
    }
    .customers-review-right {
        width: 100%;
    }
    .review-stack_content-item {
        top: 100px;
    }
    .why-choose-item-list {
        margin: 41px -15px 0px;
    }
    .why-choose-item {
        padding: 0px 15px;
    }
    .water-b-icon {
        display: none;
    }
}
@media (max-width:575px) {
    .hero-quicklink-wrap a {
        min-width: 50%;
        transform: scale(1);
        width: 50%;
        height: 120px;
    }
    .hero-section {
        height: 820px;
    }
    .hero-quicklink-wrap {
        margin: 70px auto 0;
        gap: 0;
        flex-wrap: wrap;
        max-width: 240px;
        justify-content: center;
    }
    .heartbeat-heading {
        align-items: flex-start;
    }

    .restoration-services-section .heading p br{
        display: none;
    }
    .why-choose-item {
        width: 100%;
    }
    .claims-process-section .mwr-commn-col-info {
        padding-right: 0;
    }
    .claims-process-section .mwr-commn-col-info .heading br {
        display: none;
    }
    .ba-card {
        height: 339px;
    }
    .services-content-info {
        padding: 20px 10px;
    }
}
@media (max-width:320px) {}
